ruby-rspec-rails (3.4.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 3.4.2
  * Bump version of rspec to 3.4 in dependencies
  * Use https:// in Vcs-*
  * Bump Standards-Version to 3.9.7
  * Remove spec/examples.txt when cleaning
  * Don't check whitespaces in debian/* files during the tests

Date: 2016-03-03 04:21:54.630424+00:00
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/ruby-rspec-rails/3.4.2-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to